Click to open the Alert Filter

 
Year Month
Severity
Categories
Search by Alert Name
Page(s) : 1 ... 16 17 18 19 20 21 22 23 24 25 [26] 27 28 29 30 31 32 33 34 35 36 ...Result(s) : 152827

Alerts Feed Alerts

DateNameCategoriesDetail
7.52019-09-10CVE-2017-18605cve The gravitate-qa-tracker plugin through 1.2.1 for WordPress has PHP Object Injection.
52019-09-10CVE-2017-18604cve The sitebuilder-dynamic-components plugin through 1.0 for WordPress has PHP object injection via an AJAX request.
4.32019-09-10CVE-2017-18603cve The postman-smtp plugin through 2017-10-04 for WordPress has XSS via the wp-admin/tools.php?page=postman_email_log page parameter.
6.52019-09-10CVE-2017-18602cve The examapp plugin 1.0 for WordPress has SQL injection via the wp-admin/admin.php?page=examapp_UserResult id parameter.
3.52019-09-10CVE-2017-18601cve The examapp plugin 1.0 for WordPress has XSS via exam input text fields.
3.52019-09-10CVE-2017-18600cve The formcraft3 plugin before 3.4 for WordPress has stored XSS via the "New Form > Heading > Heading Text" field.
4.32019-09-10CVE-2017-18599cve The Pinfinity theme before 2.0 for WordPress has XSS via the s parameter.
4.32019-09-10CVE-2017-18598cve The Qards plugin through 2017-10-11 for WordPress has XSS via a remote document specified in the url parameter to html2canvasproxy.php.
6.52019-09-10CVE-2017-18597cve The jtrt-responsive-tables plugin before 4.1.2 for WordPress has SQL Injection via the admin/class-jtrt-responsive-tables-admin.php tableId parameter.
6.52019-09-10CVE-2017-18596cve The elementor plugin before 1.8.0 for WordPress has incorrect access control for internal functions.
6.42019-09-10USN-4127-2Ubuntu Python vulnerabilities
4.32019-09-09CVE-2019-7176cve An issue was discovered in GitLab Community and Enterprise Edition 8.x (starting in 8.9), 9.x, 10.x, and 11.x before 11.5.9, 11.6.x before 11.6.7, and 11.7.x before 11.7.2. It h...
42019-09-09CVE-2019-6997cve An issue was discovered in GitLab Community and Enterprise Edition 10.x (starting in 10.7) and 11.x before 11.5.8, 11.6.x before 11.6.6, and 11.7.x before 11.7.1. It has Incorre...
42019-09-09CVE-2019-6996cve An issue was discovered in GitLab Enterprise Edition 10.x (starting in 10.6) and 11.x before 11.5.8, 11.6.x before 11.6.6, and 11.7.x before 11.7.1. It has Incorrect Access Cont...
42019-09-09CVE-2019-6995cve An issue was discovered in GitLab Community and Enterprise Edition 8.x, 9.x, 10.x, and 11.x before 11.5.8, 11.6.x before 11.6.6, and 11.7.x before 11.7.1. It has Incorrect Acces...
7.52019-09-09CVE-2019-6960cve An issue was discovered in GitLab Community and Enterprise Edition 9.x, 10.x, and 11.x before 11.5.8, 11.6.x before 11.6.6, and 11.7.x before 11.7.1. It has Incorrect Access Con...
5.82019-09-09CVE-2019-6795cve An issue was discovered in GitLab Community and Enterprise Edition before 11.5.8, 11.6.x before 11.6.6, and 11.7.x before 11.7.1. It has Insufficient Visual Distinction of Homog...
42019-09-09CVE-2019-6794cve An issue was discovered in GitLab Community and Enterprise Edition before 11.5.8, 11.6.x before 11.6.6, and 11.7.x before 11.7.1. It allows Information Disclosure (issue 5 of 6)...
6.82019-09-09CVE-2019-6793cve An issue was discovered in GitLab Enterprise Edition before 11.5.8, 11.6.x before 11.6.6, and 11.7.x before 11.7.1. The Jira integration feature is vulnerable to an unauthentica...
52019-09-09CVE-2019-6792cve An issue was discovered in GitLab Community and Enterprise Edition before 11.5.8, 11.6.x before 11.6.6, and 11.7.x before 11.7.1. It allows Path Disclosure. When an error is enc...
Page(s) : 1 ... 16 17 18 19 20 21 22 23 24 25 [26] 27 28 29 30 31 32 33 34 35 36 ...Result(s) : 152827